header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #FBF69A;
  height: 130px;
  padding: 0 30px;
  border-bottom: 1px solid #ccc;
  position: relative;
}
header img {
  max-width: 180px;
}
header h1 {
  font-size: 44px;
  font-weight: bold;
  font-family: 'Montserrat', sans-serif;
  margin: 0;
  text-align: center;
}

header h2 {
  font-size: 28px;
  font-weight: normal;
  font-family: 'Pacifico', cursive;
  margin: 0;
  text-align: center;
}


#menu-container {
  background-color: #333;
  color: black;
}

nav {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  font-family: 'Open Sans', sans-serif;
  width: 100%; /* Ajustar el ancho del contenedor principal */
}

nav ul {
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 0;
  width: 100%; /* Ajustar el ancho de la lista */
}

nav ul li {
   position: relative;
  margin: 0 10px; /* Reducir el margen para caber en la línea */
  cursor: pointer;
  width: calc(100% / 5); /* Ajustar el ancho de cada elemento */
}

nav ul li:hover ul {
  display: block;
}

nav ul li a {
  color: #0f0e02;
  text-decoration: none;
  padding: 20px;
  display: block;
}

nav ul ul {
  position: absolute;
  top: 40px;
  left: 0;
  background-color: #333;
  display: none;
  padding: 0;
}

nav ul ul li {
  margin: 0;
  width: 135px;
}

nav ul ul li a {
  color: #fff;
  text-decoration: none;
  padding: 17px;
  display: block;
}

.opinion-container {
  column-count: 1;
  column-gap: 40px;
}

.columna {
  width: 50%;
  padding: 0 1em;
}

.titulo {
  font-size: 1.5em;
  margin-bottom: 0.2em;
}

.titulo span {
  font-size: 0.5em;
  margin-left: 0.5em;
  color: #999;
}

.autor {
  font-size: 0.8em;
  margin-bottom: 0.5em;
  color: #555;
}

.texto {
  font-size: 1em;
  line-height: 3.0;
  margin-bottom: 1em;
}

.fecha {
  text-align: right;
  font-size: 0.8em;
  color: #999;
  margin-top: 1em;
}

.imagen-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.imagen-container img {
  max-width:40%;
  height: auto;
  margin-bottom: 10px;
}

  body {
  font-family: Arial, sans-serif;
  background-color: #f2f2f2;
}

.container {
  max-width: 600px;
  margin: 0 auto;
  padding: 20px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

/* Estilos para el formulario */
form {
  width: 500px;
  margin: auto;
  padding: 20px;
  background-color: #f2f2f2;
  border: 1px solid #ccc;
}

input[type=text], textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
}

input[type=submit] {
  background-color: #4CAF50;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #45a049;
}

/* Estilos para los mensajes de error */
.error {
  color: red;
  font-style: italic;
}
.linea {
  border-top: 2px solid #000; /* Establece un borde superior de 1 píxel sólido de color negro */
  margin: 80px 0; /* Espacio superior e inferior de 20 píxeles */
}
body {
  margin-bottom: 100px; /* Ajusta el valor según sea necesario */
}


.imagen-izquierda {
  float: left;
  margin-right: 10px; /* Ajusta el margen derecho según el espacio deseado entre la imagen y el texto */

}
.texto-izquierda {
  margin-left: 10px; /* Ajusta el margen izquierdo según el espacio deseado entre la imagen y el texto */
}

.parrafo-con-imagen {
  clear: left;
}

.imagen-izquierda + p {
  margin-top: 60px; /* Espacio de píxeles encima de cada párrafo después de la imagen */
}
.clearfix::after {
  content: "";
  display: table;
  clear: both;
}


footer {
  position: fixed;
  text-align: center;
  position: relative;
  z-index: 8;
  background-color:#FBF69A;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 18px; /* Ajusta la altura según sea necesario */
}
